6.0.0-git
2019-04-25

[#6355] pear.horde.org package listing
Summary pear.horde.org package listing
Queue Horde.org Servers
Queue Version Other
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester selsky (at) columbia (dot) edu
Created 2008-03-01 (4072 days ago)
Due
Updated 2008-08-20 (3900 days ago)
Assigned 2008-05-01 (4011 days ago)
Resolved 2008-08-20 (3900 days ago)
Milestone
Patch No

History
2008-08-20 17:24:30 Jan Schneider Comment #10
Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
Reply to this comment
The original issue of this ticket has been fixed.
2008-05-01 22:00:26 Jan Schneider Comment #8 Reply to this comment
Neither. And the patch doesn't have to do with that iirc.
2008-05-01 21:10:32 Chuck Hagenbuch Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2008-04-16 21:53:14 Chuck Hagenbuch Comment #7 Reply to this comment
Can someone remind me where this is? Did we migrate to 
Chiara_Pear_Server? Were the mentioned patches applied?
2008-03-05 02:39:10 Matt Selsky Comment #6 Reply to this comment
I believe it's the changes since Davey released his PEAR server frontend.
2008-03-04 23:20:09 Chuck Hagenbuch Comment #5
State ⇒ Feedback
Reply to this comment
What is that patch supposed to accomplish? Are we supposed to apply it 
to pear.horde.org?
2008-03-01 13:38:17 Matt Selsky Comment #4
New Attachment: frontend.patch Download
Reply to this comment
Here's the patch from revision 282...
2008-03-01 10:47:37 Matt Selsky Comment #3 Reply to this comment
We need to upgrade PEAR_Server and Crtx_PEAR_Channel_Frontend to 
Chiara_PEAR_Server and Chiara_PEAR_Server_Web.



SVN repo is at http://websvn.bluga.net/wsvn/PEAR_Server/trunk/Server/



And the last change log entry mentions us specifically...
2008-03-01 10:17:26 Jan Schneider Comment #2 Reply to this comment
This is because Crtx_PEAR_Channel_Frontend only shows the first 4 
packages in a category. Still has to be fixed of course. Since Crtx is 
dead, Greg has some copy in Chiara's repository. No release yet, but 
the CVS/SVN version might be worth a look.
2008-03-01 05:39:31 Matt Selsky Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ pear.horde.org package listing
Queue ⇒ Horde.org Servers
Reply to this comment
many packages are missing from the list packages page:



http://pear.horde.org/index.php?categories

Saved Queries